mysql:
  enabled: false

elasticsearch:
  enabled: false

microservice:
  env:
    name:
    map:
      DATABASE_TYPE: mysql

      # Master DB
      SQL_CLIENT: mysql2
      SQL_HOSTNAME: mysql
      SQL_PORT: 3306
      SQL_USERNAME: youruser
      SQL_PASSWORD: yourpassword
      SQL_DATABASE: authf
      SQL_POOL_MIN: 2
      SQL_POOL_MAX: 10

      # Read Only DB
      SQL_HOSTNAME_RO: mysql
      SQL_PORT_RO: 3306
      SQL_POOL_RO_MIN: 2
      SQL_POOL_RO_MAX: 10